Subject: New designs released

From: <[email-masked]>
Date: Tue, 2 Oct 2007 12:47:40 +0900

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

FEARLESS INTL INC
FRLE.OB
Price: $0.20

Heavy trading on FRLE today shows promise as brokers force prices down
to get ahead of an investor frenzy. Don't take your eye off this for the
next few days. This is just getting geared up, we expect to see this get
bigger as the week goes on. Get ahead on this one and grab FRLE Tuesday
morning.